Issue 4388 - Loading and saving through UCB/ODMA access to GroupWise not working.
Summary: Loading and saving through UCB/ODMA access to GroupWise not working.
Status: CONFIRMED
Alias: None
Product: General
Classification: Code
Component: ui (show other issues)
Version: OOo 1.0.0
Hardware: PC Windows 2000
: P5 (lowest) Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-02 20:37 UTC by Unknown
Modified: 2013-02-07 22:34 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Unknown 2002-05-02 20:37:45 UTC
Trying to integrate OO documents with GroupWise 6.0.1, but does not appear to work.

When configuring the user document options of GW to integrate OO, GW pops up a
warning that the apps are not registered as ODMA integrated applications.  Told
GW to register them anyway.

With integration turned on, opening a document from within GW produces the OO
1.0 splash screen, but does not start the app.  However, GW says that the
document is checked out.

Launching OO and then alt-File Open... produces the "normal" Windows file open
screen instead of GW's Select Document Screen.

Launching OO and then alt-File Save As... produces the "normal" Windows file
save as screen instead of GW's Document Save As screen.

This behavior is consistent and reproducible.  Should OO be able to integrate
with GW's document libraries?
Comment 1 thorsten.martens 2002-05-03 14:40:26 UTC
TM->FT: Don`t really know if this should work or if this is more a
feature request than a bug. Please have a look at it. Thanks !
Comment 2 falko.tesch 2003-01-13 16:24:27 UTC
This is no defect.
New type: Enhancement
New Prio: P5
New owner: Bettina Haberer
Comment 3 ace_dent 2008-05-16 02:39:03 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:52:36 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".